
/* celulares maiores */
@media (max-width: 479px) {
	#home #hero .container {
		
	}
}

@media (min-width: 480px) {
	#home #hero .container {
		/* display: grid;
		grid-template-columns: 1.8fr 1.2fr; */
		gap: 1rem;
		align-items: center;
	}
}

@media (max-width: 767px) {
	.schema-faq-question::after {
		width: 40px;
		height: 26px;
	}

	.post-meta { justify-content: center; }

	#hero .container { flex-direction: column; }

	#hero .container .content { text-align: center; align-items: center; }
	.home-revolut .flex { margin-top: var(--space-3); }

	.footer-columns {
	    display: flex;
	    flex-wrap: wrap;
	    gap: 25px;
	    justify-content: center;
	}

	.footer-columns nav {
		width: calc(50% - 1rem);
	}

	.step-list .step { justify-content: center; }

	#review-hero { padding-bottom: 0; }
	#review-hero .description { padding-bottom: var(--space-4); }

	#how-compare .table-line:first-child { font-weight: normal; }

	.flex-wrapper { flex-direction: column; }
  	.desktop { display: none; }
  	.mobile .box { padding: 0; }

	#key-facts-section { background-color: var(--color-purple) }

	h1, h2 { text-align: center; }

	.box h3 { font-weight: bold; }
	#key-facts { padding: 0; margin-top: 0 }

	.btn-fullwidth {
		font-size: 22px;
		border-radius: 255px;
	}

	.flex-wrapper { flex-direction: column; }

	
	.container {
		padding: 0 var(--space-4);
		max-width: 90%;
	}
	.menu-toggle { display: block; }

	.site-header[class*="bg-"] nav >ul >li > a { color: black; }
	.site-header[class*="bg-"] nav > ul:last-child li:last-child a { color: white; }
	.site-header[class*="bg-"] nav > ul:last-child li:last-child { width: 200px; margin: 0 auto; text-align: center; }

	.main-nav {
		display: none !important;
		position: absolute;
		flex-direction: column;
		background-color: white;
	}

	.main-nav.active {
		display: flex !important;
		top: 105px !important;
        z-index: 9999;
	}

	.main-nav.active > ul {
		flex-direction: column;
		padding: var(--space-4);
		gap: 0;
	}

	#menu-header { padding-bottom: 0; }
	#menu-header-sec { padding-top: 0; }

	.main-nav.active .sub-menu {
		display: flex;
		position: relative;
		flex-direction: column;
	}

	#home #hero { text-align: center; }

	.home-media img { max-width: 100%; }
	#hero .home-actions { justify-content: space-around; }

	#ready-to-compare-swiper,
	#compliance-swiper,
	#map-swiper,
	#stay-swiper,
	#limitations-swiper,
	#advantages-swiper,
	#popular-swiper,
	#library-swiper,
	#surveys-swiper,
	#calculators-swiper,
	#guides-swiper,
	#how-compare,
	#ratings,
	#app-features,
	#limits,
	#topups,
	#pricing-fee,
	#which-choose-swipper,
	#quick-picks,
	#users-says,
	#editors,
	#how-it-works-list,
	#prepaid-categories {
		width: 290px;
		margin: 0 auto;
	}

	.how-it-works-list { display: none; }

	#ready-to-compare-swiper .swiper-slide,
	#compliance-swiper .swiper-slide,
	#map-swiper .swiper-slide,
	#stay-swiper .swiper-slide,
	#limitations-swiper .swiper-slide,
	#advantages-swiper .swiper-slide,
	#popular-swiper .swiper-slide,
	#library-swiper .swiper-slide,
	#surveys-swiper .swiper-slide,
	#calculators-swiper .swiper-slide,
	#guides-swiper .swiper-slide,
	#how-compare .box,
	#ratings .box,
	#app-features .box,
	#limits .box,
	#topups .box,
	#pricing-fee .box,
	#which-choose-swipper .box,
	#quick-picks .box,
	#editors .box,
	#how-it-works-list .box,
	#prepaid-categories .prepaid-card { width: 290px !important; }
	#users-says .box { width: 284px !important; margin-left: 5px; }

	.prepaid-card .link {
		left: unset;
		right: unset;
	}

	.table-line span {
		width: 100%;
		padding: 0 var(--space-4);
		height: 75px;
		display: flex;
		align-items: center;
        justify-content: center;
	}
	
	.mobile-center { text-align: center; }

}